<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#0971B8"/> <!-- 기본 배경색 -->
    <corners android:radius="10dp"/> <!-- 둥근 모서리 -->
</shape>